<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Datenschutzes on Musikverein Molbergen</title>
    <link>http://localhost:1313/datenschutz/</link>
    <description>Recent content in Datenschutzes on Musikverein Molbergen</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>de</language>
    <copyright>Musikverein Molbergen © 2025</copyright>
    <lastBuildDate>Wed, 05 Nov 2025 00:00:00 +0000</lastBuildDate><atom:link href="http://localhost:1313/datenschutz/index.xml" rel="self" type="application/rss+xml" />
    
    <item>
      <title>Datenschutz</title>
      <link>http://localhost:1313/datenschutz/datenschutz/</link>
      <pubDate>Wed, 05 Nov 2025 00:00:00 +0000</pubDate>
      
      <guid>http://localhost:1313/datenschutz/datenschutz/</guid>
      <description>&lt;p&gt;Diese Datenschutzerklärung klärt Sie über die Art, den Umfang und Zweck der Verarbeitung von personenbezogenen Daten (nachfolgend kurz „Daten“) im Rahmen der Erbringung unserer Leistungen sowie innerhalb unseres Onlineangebotes und der mit ihm verbundenen Webseiten, Funktionen und Inhalte sowie externen Onlinepräsenzen, wie z.B. unser Social Media Profile auf (nachfolgend gemeinsam bezeichnet als „Onlineangebot“). Im Hinblick auf die verwendeten Begrifflichkeiten, wie z.B. „Verarbeitung“ oder „Verantwortlicher“ verweisen wir auf die Definitionen im Art. 4 der Datenschutzgrundverordnung (DSGVO).&lt;/p&gt;</description>
      
    </item>
    
  </channel>
</rss>
